#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 45px; bottom: 45px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_2 { width: 100%; max-width: 500px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 30px; bottom: 10px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_3_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_3_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_105 { display: block; position: relative; overflow: hidden; }
#imCellStyle_105 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_105 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_105_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_105_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ul ul ul { list-style: circle; }
#imTextObject_105_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_105_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_105_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_105_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_105_tab0 p { margin: 0; padding: 0; }
#imTextObject_105_tab0 .inline-block { display: inline-block; }
#imTextObject_105_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_105_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_105_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_105_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_105_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_105_tab0 img.fleft { margin-right: 15px; }
#imTextObject_105_tab0 img.fright { margin-left: 15px; }
#imTextObject_105_tab0 .imUl { text-decoration: underline; }
#imTextObject_105_tab0 .imVt { vertical-align: top; }
#imTextObject_105_tab0 .imVc { vertical-align: middle; }
#imTextObject_105_tab0 .imVb { vertical-align: bottom; }
#imTextObject_105_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_105 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_106 { display: block; position: relative; overflow: hidden; }
#imTextObject_106 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_106 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_104 { display: block; position: relative; overflow: hidden; }
#imCellStyle_104 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_104 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_104_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_104_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ul ul ul { list-style: circle; }
#imTextObject_104_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_104_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_104_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_104_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_104_tab0 p { margin: 0; padding: 0; }
#imTextObject_104_tab0 .inline-block { display: inline-block; }
#imTextObject_104_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_104_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_104_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_104_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_104_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_104_tab0 img.fleft { margin-right: 15px; }
#imTextObject_104_tab0 img.fright { margin-left: 15px; }
#imTextObject_104_tab0 .imUl { text-decoration: underline; }
#imTextObject_104_tab0 .imVt { vertical-align: top; }
#imTextObject_104_tab0 .imVc { vertical-align: middle; }
#imTextObject_104_tab0 .imVb { vertical-align: bottom; }
#imTextObject_104_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_104_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_104 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1250px) {
	#imBreadcrumb { width: 1236px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1250px; }
	#imCell_1 { width: 1100px; min-height: 28px;  padding-top: 45px; padding-bottom: 45px; padding-left: 75px; padding-right: 75px; }
	#imCellStyle_1 { width: 1100px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 75px; right: 75px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 28px;}
	#imCell_2 { width: 1244px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 1244px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imCell_3 { width: 1000px; min-height: 671px;  padding-top: 30px; padding-bottom: 10px; padding-left: 125px; padding-right: 125px; }
	#imCellStyle_3 { width: 1000px; min-height: 671px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 125px; right: 125px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 671px;}
	#imCell_105 { width: 1250px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 1250px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 24px;}
	#imGroup_2 { width: 1250px; }
	#imCell_106 { width: 418px; min-height: 150px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { width: 811px; min-height: 156px;  padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 5px; }
	#imCellStyle_104 { width: 811px; min-height: 156px; padding: 30px 5px 30px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 10px; right: 5px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 96px;}
	
}
@media  (max-width: 1249px) and (min-width: 960px) {
	#imBreadcrumb { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 940px; }
	#imCell_1 { width: 828px; min-height: 28px;  padding-top: 45px; padding-bottom: 45px; padding-left: 56px; padding-right: 56px; }
	#imCellStyle_1 { width: 828px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 56px; right: 56px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 28px;}
	#imCell_2 { width: 936px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 936px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imCell_3 { width: 752px; min-height: 809px;  padding-top: 30px; padding-bottom: 10px; padding-left: 94px; padding-right: 94px; }
	#imCellStyle_3 { width: 752px; min-height: 809px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 94px; right: 94px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 809px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_106 { display: none; }
	#imCell_106 { width: -2px; min-height: -6px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: 0px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 686px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 700px; }
	#imCell_1 { width: 616px; min-height: 56px;  padding-top: 45px; padding-bottom: 45px; padding-left: 42px; padding-right: 42px; }
	#imCellStyle_1 { width: 616px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 42px; right: 42px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 56px;}
	#imCell_2 { width: 696px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 696px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imCell_3 { width: 560px; min-height: 1019px;  padding-top: 30px; padding-bottom: 10px; padding-left: 70px; padding-right: 70px; }
	#imCellStyle_3 { width: 560px; min-height: 1019px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 70px; right: 70px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 1019px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_106 { display: none; }
	#imCell_106 { width: -2px; min-height: -6px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: 0px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 719px) and (min-width: 600px) {
	#imBreadcrumb { width: 566px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 580px; }
	#imCell_1 { width: 510px; min-height: 56px;  padding-top: 45px; padding-bottom: 45px; padding-left: 35px; padding-right: 35px; }
	#imCellStyle_1 { width: 510px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 35px; right: 35px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 56px;}
	#imCell_2 { width: 578px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 578px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imCell_3 { width: 464px; min-height: 1180px;  padding-top: 30px; padding-bottom: 10px; padding-left: 58px; padding-right: 58px; }
	#imCellStyle_3 { width: 464px; min-height: 1180px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 58px; right: 58px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 1180px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_106 { display: none; }
	#imCell_106 { width: -2px; min-height: -6px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: 0px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 599px) and (min-width: 480px) {
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imCell_1 { width: 404px; min-height: 56px;  padding-top: 45px; padding-bottom: 45px; padding-left: 28px; padding-right: 28px; }
	#imCellStyle_1 { width: 404px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 28px; right: 28px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 56px;}
	#imCell_2 { width: 458px; min-height: 306px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 458px; min-height: 306px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imCell_3 { width: 368px; min-height: 1435px;  padding-top: 30px; padding-bottom: 10px; padding-left: 46px; padding-right: 46px; }
	#imCellStyle_3 { width: 368px; min-height: 1435px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 46px; right: 46px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 1435px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_106 { display: none; }
	#imCell_106 { width: -2px; min-height: -6px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: 0px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 90px;  padding-top: 45px; padding-bottom: 45px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_1 { top: 45px; bottom: 45px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 40px;  padding-top: 30px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_3 { top: 30px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_105 { display: none; clear: left; }
	#imCell_105 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_105 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_105 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; clear: left; }
	#imCell_106 { display: none; clear: left; }
	#imCell_106 { width: 100%; min-height: 6px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; clear: left; }
	#imCell_104 { width: 100%; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_104 { width: 100%; min-height: 0px; padding: 30px 5px 30px 0px; }
	#imCellStyleGraphics_104 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
